@charset "UTF-8";
body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color: #000;
  font-size: 14px;
  margin: 0;
  background-color: #f5f5f5;
  overflow-y: scroll;
}

#entry_form {
  width: 550px;
  margin: 0 auto;
  padding: 10px;
  background-color: #fff;
}
#entry_form h3 {
  margin: 0 0 45px 0;
}
#entry_form .new {
  display: none;
}
#entry_form div.event {
  padding-left: 30px;
}
#entry_form .title,
#entry_form label {
  display: inline-block;
  width: 100px;
}
#entry_form .tokki {
  vertical-align: top;
  margin-top: 14px;
  display: inline-block;
}
#entry_form .introducer {
  width: auto;
  margin-left: 14px;
}
#entry_form .button,
#entry_form .button_2 {
  border: 2px solid #f5f5f5;
  padding: 2px 5px;
  cursor: pointer;
}
#entry_form .button:hover,
#entry_form .button_2:hover {
  background-color: #eeeeee;
}
#entry_form .title {
  margin: 14px;
}
#entry_form select,
#entry_form textarea,
#entry_form input {
  margin: 14px;
}
#entry_form table {
  margin-top: 20px;
  border: 1px solid #000000;
  border-collapse: collapse;
}
#entry_form table th {
  width: 100px;
}
#entry_form table th,
#entry_form table td,
#entry_form table tr {
  border: 1px solid #000000;
  padding: 3px 5px;
}
#entry_form table .table_no {
  width: 50px;
  text-align: right;
}
#entry_form table .table_center {
  text-align: center;
}




#entry_list body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color: #000;
  font-size: 14px;
  margin: 0;
  background-color: #f5f5f5;
  overflow-y: scroll;
}

#entry_list .top div {
  height: 6px;
  background-color: #F9700E;
}
#entry_list .top p {
  width: 1100px;
  margin: 0 auto;
  font-size: 12px;
  text-align: right;
}

#entry_list header {
  width: 1100px;
  margin: 0 auto;
}

#entry_list nav {
  background-image: url("../images/navi.png");
  height: 49px;
}
#entry_list nav ul {
  width: 1100px;
  margin: 0 auto;
}
#entry_list nav li {
  display: inline-block;
  font-size: 16px;
  padding: 12px;
  border-right: 1px solid #d5d5d5;
  border-left: 1px solid #d5d5d5;
}
#entry_list nav li:hover {
  background-image: url("../images/navi_hover.png");
}
#entry_list nav li a {
  padding: 10px;
  text-decoration: none;
  color: #000000;
}

#entry_list .main {
  width: 560px;
  margin: 20px auto;
  padding: 20px;
  border: 1px solid #eeeeee;
  background-color: #fff;
}
#entry_list .main h3 {
  background-image: url("../images/contents_h1.png");
  margin: 0 0 10px 0;
  padding: 10px 0 10px 25px;
  background-repeat: no-repeat;
}
#entry_list .main .new {
  display: none;
}
#entry_list .main div.event {
  padding-left: 30px;
}
#entry_list .main .title,
#entry_list .main label {
  display: inline-block;
  width: 100px;
}
#entry_list .main .introducer {
  width: auto;
  margin-left: 14px;
}
#entry_list .main .button_2,
#entry_list .main .button {
  border: 2px solid #f5f5f5;
  padding: 2px 5px;
  cursor: pointer;
}
#entry_list .main .button_2:hover,
#entry_list .main .button:hover {
  background-color: #eeeeee;
}
#entry_list .main .title {
  margin: 14px;
}
#entry_list .main select,
#entry_list .main input {
  margin: 14px;
}
#entry_list table {
  margin-top: 20px;
  border: 1px solid #000000;
  border-collapse: collapse;
}
#entry_list table th {
  width: 100px;
}
#entry_list table th,
#entry_list table td,
#entry_list table tr {
  border: 1px solid #000000;
  padding: 3px 5px;
}
#entry_list table .table_no {
  width: 50px;
  text-align: right;
}
#entry_list table .table_center {
  text-align: center;
}

#entry_list .select2 {
  width: 200px;
  margin-left: 10px !important;
}

#entry_list .entry_list {
  /*width: 2000px;*/
}

#entry_list .entry_list th {
  width: auto;
}

#entry_list .member_name {
  width: 140px;
}

#entry_list .member_name span {
  font-size: 10px;
}

#entry_list .sanka_bikou {
  display: none;
  width: 300px;
}

#entry_list .sanka_flg {
  text-align: center;
}

#entry_list .nendo_msg {
  margin-bottom: 0;
}